
/* =========================
  under-nav_art
========================= */

.under-nav {
  background-image: url("../web-assets/web_backgrounds/preguntas.webp");

}

.header-main {
 
  background-image: url("../web-assets/web_backgrounds/nav-bar_element_art.webp");
  
}


/* =========================
   FAQ ACCORDION STYLING   
========================= */

.faq-section {
  max-width: 1200px;
  margin: 50px auto;
  padding: 30px 15px;
  font-family: Arial, Helvetica, sans-serif;
}

.faq-title {
  font-size: 28px;
  text-align: center;
  margin-bottom: 30px;
  color: var(--green);
}

.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
}

.faq-question {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--black);
  padding: 10px 0;
}

.faq-question .icon {
  transition: transform 0.3s ease;
  font-weight: bold;
  font-size: 28px;
  color: var(--green);
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.3s ease;
  padding: 0;
}

.faq-answer p {
  margin: 10px 0;
  color: var(--black);
}

.faq-item.active .faq-answer {
  max-height: 200px;
  padding: 10px 0;
}

.faq-item.active .faq-question .icon {
  transform: rotate(180deg);
}
